ratedMoveVector.h File Reference
`#include "osl/rating/ratedMove.h"`
`#include "osl/container.h"`
`#include <iosfwd>`

Go to the source code of this file.

## Classes

class | osl::rating::RatedMoveVector
class | osl::RatedMoveVector

## Namespaces

namespace | osl
namespace | osl::rating

## Typedefs

typedef FixedCapacityVector< RatedMove, Move::MaxUniqMoves > | osl::rating::RatedMoveVectorBase

## Functions

std::ostream & | osl::rating::operator<< (std::ostream &os, RatedMoveVector const &)
bool | osl::rating::operator== (const RatedMoveVector &l, const RatedMoveVector &r)